Bug 160132 - Update port: net-im/cjc to 1.2.1
Summary: Update port: net-im/cjc to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-24 19:50 UTC by tkato432
Modified: 2011-08-31 23:10 UTC (History)
0 users

See Also:


Attachments
file.diff (4.18 KB, patch)
2011-08-24 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-08-24 19:50:32 UTC
- Update to version 1.2.1
Comment 1 Dennis Herrmann freebsd_committer 2011-08-30 17:15:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-08-31 23:02:17 UTC
dhn         2011-08-31 22:01:26 UTC

  FreeBSD ports repository

  Modified files:
    net-im/cjc           Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2.1
  
  PR:             ports/160132
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.10      +22 -26    ports/net-im/cjc/Makefile
  1.4       +2 -2      ports/net-im/cjc/distinfo
  1.3       +12 -1     ports/net-im/cjc/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dennis Herrmann freebsd_committer 2011-08-31 23:02:59 UTC
State Changed
From-To: open->closed

Committed. Thanks!